Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Fatima Chavez applied on Indeed
From: "Fatima Chavez" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 17 Jan 2023 05:36:34 -0600 (CST)

Hi, Deeksha! Thank you for this opportunity. I sincerely apologize I wasn’t able to join the meeting due to unforeseen circumstances. However, I’m available anytime tomorrow. Please let me know if you have an available schedule at your convenience. I look forward to hearing from you. Thank you once again. Have a great day! Kind Regards, Fatima

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C83494da7-9b98-4ee3-a986-af18778ff499%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.